.typewriter-container-ca1c4a5c {
    display: inline;
}

.typewriter-static-ca1c4a5c {
    display: inline;
}

.typewriter-dynamic-ca1c4a5c {
    display: inline;
    white-space: pre-wrap;
}

.typewriter-cursor-ca1c4a5c {
    display: inline-block;
    background-color: currentColor;
    width: 2px;
    height: 1.15em;
    margin-left: 3px;
    animation: typewriter-blink-ca1c4a5c 0.8s step-end infinite;
    vertical-align: middle;
}

@keyframes typewriter-blink-ca1c4a5c {
    from, to { opacity: 0 }
    50% { opacity: 1 }
}
